/*  
You cannot edit main style.css file.
All your custom style settings and tweaks can be placed here.
Backup this file before theme update - so after update can be restored!
*/
@font-face {
    font-family: 'FuturaStdBook';
    src: url('font/futurastd-book.eot');
    src: url('font/futurastd-book.eot') format('embedded-opentype'),
         url('font/futurastd-book.woff') format('woff'),
         url('font/futurastd-book.ttf') format('truetype'),
         url('font/futurastd-book.svg#FuturaStdBook') format('svg');
         

}
@font-face {
    font-family: 'FuturaStdLightCondensed';
    src: url('font/futurastd-condensedlight.eot');
    src: url('font/futurastd-condensedlight.eot') format('embedded-opentype'),
         url('font/futurastd-condensedlight.woff') format('woff'),
         url('font/futurastd-condensedlight.ttf') format('truetype'),
         url('font/futurastd-condensedlight.svg#FuturaStdLightCondensed') format('svg');
}
@font-face {
    font-family: 'FuturaStdLight';
    src: url('font/futurastd-light.eot');
    src: url('font/futurastd-light.eot') format('embedded-opentype'),
         url('font/futurastd-light.woff') format('woff'),
         url('font/futurastd-light.ttf') format('truetype'),
         url('font/futurastd-light.svg#FuturaStdLight') format('svg');
}
@font-face {
    font-family: 'FuturaStdMedium';
    src: url('font/futurastd-medium.eot');
    src: url('font/futurastd-medium.eot') format('embedded-opentype'),
         url('font/futurastd-medium.woff') format('woff'),
         url('font/futurastd-medium.ttf') format('truetype'),
         url('font/futurastd-medium.svg#FuturaStdMedium') format('svg');
}



/* The following block is what the theme would generate using the admin panel options */
body,.section,.item_full,.item_carousel,.item_slider,.pricing ul{background-color:#fff}
.scroll li a,.navi li a{border-color:#fff !important}
.body2,#header,.scroll ul.sub-menu,.navi ul.sub-menu,.navi li ul.children {background-color:#ffffff}
.scroll li a,.navi li a{border-color:#ffffff !important}
.body3,.nav li ul,li.normal h2,ul.medpost li.format-quote {background-color:#f6f6f6}
#serinfo-nav li.current,.wpcf7-submit,a#navtrigger,.flex-direction-nav li a,span.ribbon,.block-wrap a.blogmore,#folio-wrap a.blogmore,li.main h2,.page-numbers.current,a.mainbutton,#submit,#comments .navigation a,.contact-form .submit,.plan-bottom a,a.comment-reply-link,.imageformat{background-color:#bef9ff}
.section>.container>h3,#servicesbox li,.nav li ul{border-color:#bef9ff !important}
#navigation a:hover,.scroll>li.current>a,ul.sub-menu>li.current>a,ul.children>li.current>a,#servicesbox li:hover h3 i,#portfolio-filter li.current-cat a,.section>.container>h2:after{color:#4DC4CF !important}
.body1 a, a:link, a:visited,.nav>li>ul>li>a {color:#242424}
.entry a,a:hover,.body1 a:hover,#serinfo a:hover,#main-nav>li.current-cat a,#main-nav>li.current_page_item a,#portfolio-filter a.current,li.current-cat a,#portfolio-filter li.active a,.tagline a,a.slant {color:#4DC4CF}
#main-nav>li:hover,#main-nav>li.current-cat,#main-nav>li.current_page_item {border-color:#bef9ff !important}
#clients li,#header,#portfolio-filter,.searchform input.s,.fullbox,.pagination,input, textarea,input checkbox,input radio,select, file{border-color:#e3e3e3 !important}
body,input, textarea,input checkbox,input radio,select, file {font:normal 14px/1.7em "FuturaStdBook",sans-serif; color:#666; }
h1 {font:normal 70px/1.1em "FuturaStdMedium",sans-serif; color:#000000}
h2 {font:normal 40px/1.2em "FuturaStdMedium",sans-serif; color:#000000}
h3 {font:normal 13px/1.5em "FuturaStdMedium",sans-serif; color:#4a4a4a}
h4 {font:normal 18px/1.5em "FuturaStdMedium",sans-serif; color:#000000}
h5 {font:normal 14px/1.5em "FuturaStdMedium",sans-serif; color:#4a4a4a}
h6 {font:normal 14px/1.5em "FuturaStdMedium",sans-serif; color:#4a4a4a}
p.special {font-family: "FuturaStdBook",sans-serif}
a.tmnf-sc-button.xl,.flexhead p {font:normal 14px/1.5em "FuturaStdBook",sans-serif; color:#4a4a4a}
.scroll li a,.navi li a {font:normal 15px/1em "FuturaStdBook", sans-serif;color:#616161;}
.section h2,.section_template h2 {font:normal 64px/1.2em "FuturaStdLight", sans-serif;color:#000000; }
.tab-post small a,.taggs a,.ei-slider-thumbs li a {color:#242424}
/*--------------------------------[ END OF ADMIN OPTIONS ]------------------------------*/


.section .container h2, .section_template .container h2 {
    line-height: 1.02 !important;
    text-transform:lowercase !important;
}
.section>.container>h2.head {
    margin: 7px 5% 0 0;
}
.container h2.itemtitle {
    text-transform:lowercase !important;
}
.upper .scroll li a, .upper .navi li a {
    text-transform:lowercase !important;
}

#navigation .sub-menu li a:hover {
    color: #242424 !important;
}
.flexhead h1, .flexhead h2, .flexhead h3, .flexhead h4, .flexhead h5, .flexhead h6 {
    font-size: 1.8em;
    line-height: 1.2em;
    margin-top: 6px;
    margin-bottom: 3px;
    text-transform:lowercase !important;
    color: #121212;
}
.stuff p {
    width: 85%;
}
#contact .container h2 {
    margin: 2px 0 5px 0;
}
#contact .container h3 {
    margin: 9px 0 5px 0;
}
#contact .container h3, #contact .container p, #contact .container h3 a {
    color: #121212;
}
#contact ul.social-menu {
    margin: 30px 0 26px 0 !important;
}

#header { opacity: 0.85; }
.gradient,.scroll ul.sub-menu,.navi ul.sub-menu,.navi li ul.children,#servicesbox h3 i,.logo_bottom,ul.staff_social li a{
    background-image: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.03));
    background-image: -webkit-linear-gradient-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.03)));
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.03));
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.03));
    background-image: -ms-linear-gradient(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.03));
    background-image: no-repeat;
}

.stuff, #header_bottom{ height:100px; bottom:0px; } /* slider + logo section height */
.stuff .flexhead{ height:140px; margin-top:3px;}

.logo_bottom img{height:95px;margin-top:27px;}

#servicesbox li p{ height:190px; overflow:hidden;}
#servicesbox li:hover{ background: #e1f0fa;}
.section_template h2 { color:#fff !important; text-shadow:1px 1px 0 #000}
.container_block{padding-top:100px !important; margin-bottom:40px !important;}

ul.sub-menu li { background-color: #fff; }
ul.sub-menu li:hover { background-color: #bef9ff; }
ul.sub-menu li a { color: #616161; }
.flex-direction-nav li a { top: 37%; }

#serinfo-nav li.current, .wpcf7-submit, a#navtrigger, .stuff span.slidebg, .flex-direction-nav li a, span.ribbon, .block-wrap a.blogmore, #folio-wrap a.blogmore, .imgwrap, a.hoverstuff-link, a.hoverstuff-zoom, li.main h2, .page-numbers.current, a.mainbutton, #submit, #comments .navigation a, .contact-form .submit, .plan-bottom a, a.comment-reply-link, .imageformat {
    background-color: #616161;
}
.imgwrap, a.hoverstuff-link, a.hoverstuff-zoom {
    background-color: #bef9ff;
}
.stuff span.slidebg {
    background-color: #fff;
    opacity: 0.85;
}
.flex-direction-nav li .flex-next {
    background-color: transparent;
    background-image: url(images/icons/bg-next.png);
    background-position: 18px 25px;
}
.flex-direction-nav li .flex-prev {
    background-color: transparent;
    background-image: url(images/icons/bg-prev.png);
}
.wpcf7-submit {
    background-color: #616161 !important;
}
.folioslider .slides img {
    width: 100%;
}
.attachment-staff-image {
    width: 100%;
}
#foliocontent img {
    width:100%;
    margin-top:2px;
}
#foliocontent .staff_item {
    margin-top: 4px;
}

#foliosidebar {
    padding-top:10px;
    width: 30%;
}

#foliosidebar p {
    padding-bottom: 18px;
}

#foliocontent {
    width: 66%;
}
.staff_container #foliocontent {
    width: 60%;
}
.staff_container #foliosidebar {
    padding-top: 15px;
    width: 36%;
}

.icon-th {
    font-size: 21px;
}

.cats a, .cats a:hover, .cats2 a, .cats2 a:hover, .cats3 a, .cats3 a:hover {
    color: #617579 !important;
}
.cats, .cats2, .cats3 {
    color: #88B7BE !important;
    border-bottom: none;
    border-top: none;
}
a.hoverstuff-link, a.hoverstuff-zoom {
    color: #729196 !important;
}
.cats_override {
    color: #617579 !important
}
.fun_fact {
    font:normal 14px/1.5em "FuturaStdMedium",sans-serif;
    color:#71cdcc;
    text-transform: uppercase;
}
.medpost-image img {
    margin-bottom: -12px;
}
h2.medpost-singletitle {
    margin-bottom: 24px;
    font-size: 32px;
}
ul.medpost li .mainbutton {
    margin-top: 0px;
    margin-bottom: 50px;
    font-size: 11px;
}
ul.medpost>li {
    margin-bottom: 95px !important;
}
ul.medpost>li:last-child {
    margin-bottom: 25px !important;
}
.singlepost .meta {
    margin-top: -1px !important;
}
.scroll>li.current>a, ul.sub-menu>li.current>a, ul.children>li.current>a, #servicesbox li:hover h3 i, #portfolio-filter li.current-cat a, .section>.container>h2:after {
    color: #4DC4CF !important;
}
.section_template .container {
    padding: 112px 2% 71px 2%;
}
.medpost .ribbon {
    display: none;
}
.buttons {
    margin-top: -4px;
}
.buttons a {
    display: block;
    color: #cdcdcd;
}
.buttons a i {
    display: block;
    padding-top: 6px;
    padding-right: 8px;
    font-size: 20px;
}
.pp_description {
  display: none !important;
}

ul.social-menu li {
  background: #242424;
}

ul.social-menu li a {
  color: #F4F4F4;
}

/* @staff2
********************************************************************************************
********************************************************************************************/
#staff-wrap{overflow:hidden; margin:30px 0 0 0; padding:0;}
.warpbox{ width:107%; overflow:hidden;}
li.staff2{float:left;padding:0; position:relative;text-align:center; overflow:hidden;margin:0 1.5% 2.5% 0;width:12.1%;}
li.staff2 img{float: left; margin:0 0 0 0; width: 100%; height: auto; }
li.staff2 p{ margin:3px 0 5px 0;}
ul.staff_social{ overflow:hidden; text-align:center; display:inline-block;}
ul.staff_social li{ width:28px; height:28px; float:left; margin:8px 2px; padding:1px; display: inline; line-height:1; }
ul.staff_social li a{ width:18px; height:22px; float:left;margin:0; padding:5px 4px 0 4px; background-color:#f5f5f5; display: inline;}
li.staff2 .cats { top: 38%; }


/* AMP CSS
********************************************************************************************
********************************************************************************************/
p a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a, 
h6 a,
#sidebar li a, h2.singletitle a{padding-bottom: 10px !important; padding-top: 10px !important;}
 

a#amp-link, a#ltc-link {color: #4DC4CF !important; text-decoration: none; }
a#amp-link:hover, a#ltc-link:hover {color: #000000 !important;}

/* footer button / Mail chimp Form
********************************************************************************************
********************************************************************************************/

a#newsletter-btn{
    width: 362px;
    height: 34px;
    line-height: 34px;
    background: #4DC4CF !important;
    text-align: center;
    color: #fff;
    margin-top: 23px;
    font-weight: bold;
    font-size: 13px;
    word-spacing: -1px;
    display: block;
    padding-top: 0px !important;
    padding-bottom: 0px !important;

}

a#newsletter-btn:hover{background: #999 !important;}

/* FORM */
#mc-indicates-required,
.mc_custom_border_hdr {display: none;}
form#mc_signup_form label{ 
     color: #121212;
    font-size: 11px;
    
    font: normal 11px/1.7em "FuturaStdBook",sans-serif;
    font-style: italic;
    margin-top: 15px;
}

form#mc_signup_form { max-width: 424px; }

form#mc_signup_form input[type="submit"]{
    font-weight: bold !important;
    width: 70px !important;
    padding: 8px !important;
    margin: 0 0 0 0 !important;
    font-family: Arial, Helvetica, sans-serif !important;

    color: #fff !important;
    background-color: #616161 !important;
    margin-top: 10px;
    position: relative;
    top:10px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;  
}

form#mc_signup_form input[type="submit"]:hover{
    color: #fff !important;
    background: #353535 !important;
      
}

#mc_display_rewards {
display: none;
}

/* 2019 UPDATES */
.flexslider .slides img {
    height: 100%;
    max-width: none;
    max-height: 100%;
}
.flexslider .stuff {
    display: block;
}
@media only screen and (max-width: 640px) {
    .flexslider .stuff {
        height: 78px;
    }
    .flexslider .flexhead h1 {
        font-size: 0.9em;
    }
}

.slider_full img {
    width: auto;
}
.single-myportfoliotype #foliocontent,
.single-myportfoliotype #foliosidebar {
    width: auto;
    float: none;
}
.single-myportfoliotype #foliosidebar {
    margin-top: 0 !important; /* overriding previous important instance */
    margin-left: 0;
}
.single-myportfoliotype #portfolio-filter {
    margin-top: 52px;
}
.single-myportfoliotype #portfolio-filter + .hrlineB {
    margin: 0 !important; /* overriding previous important instance */
}
.homepage .item_height1 {
    height: auto !important;
}
.homepage .item_height1 .cats {
    color: #666 !important;
}

